namespace Nlgp1.StageEditor.Controls
{
	partial class LayerChipControl
	{
		/// <summary> 
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary> 
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region コンポーネント デザイナで生成されたコード

		/// <summary> 
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.ThumbImage = new System.Windows.Forms.PictureBox();
			this.PropertyGrid = new System.Windows.Forms.PropertyGrid();
			this.ImageNumberButton = new System.Windows.Forms.Button();
			((System.ComponentModel.ISupportInitialize)(this.ThumbImage)).BeginInit();
			this.SuspendLayout();
			// 
			// ThumbImage
			// 
			this.ThumbImage.BackColor = System.Drawing.SystemColors.ControlDark;
			this.ThumbImage.Location = new System.Drawing.Point(3, 3);
			this.ThumbImage.Name = "ThumbImage";
			this.ThumbImage.Size = new System.Drawing.Size(64, 64);
			this.ThumbImage.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
			this.ThumbImage.TabIndex = 0;
			this.ThumbImage.TabStop = false;
			// 
			// PropertyGrid
			// 
			this.PropertyGrid.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.PropertyGrid.HelpVisible = false;
			this.PropertyGrid.Location = new System.Drawing.Point(73, 3);
			this.PropertyGrid.Name = "PropertyGrid";
			this.PropertyGrid.PropertySort = System.Windows.Forms.PropertySort.NoSort;
			this.PropertyGrid.Size = new System.Drawing.Size(130, 144);
			this.PropertyGrid.TabIndex = 1;
			this.PropertyGrid.ToolbarVisible = false;
			// 
			// ImageNumberButton
			// 
			this.ImageNumberButton.Location = new System.Drawing.Point(4, 74);
			this.ImageNumberButton.Name = "ImageNumberButton";
			this.ImageNumberButton.Size = new System.Drawing.Size(63, 23);
			this.ImageNumberButton.TabIndex = 2;
			this.ImageNumberButton.Text = "ImageNo...";
			this.ImageNumberButton.UseVisualStyleBackColor = true;
			this.ImageNumberButton.Click += new System.EventHandler(this.ImageNumberButton_Click);
			// 
			// LayerChipControl
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.Controls.Add(this.ImageNumberButton);
			this.Controls.Add(this.PropertyGrid);
			this.Controls.Add(this.ThumbImage);
			this.Name = "LayerChipControl";
			this.Size = new System.Drawing.Size(211, 150);
			((System.ComponentModel.ISupportInitialize)(this.ThumbImage)).EndInit();
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.PictureBox ThumbImage;
		private System.Windows.Forms.PropertyGrid PropertyGrid;
		private System.Windows.Forms.Button ImageNumberButton;
	}
}
